package com.jianshui.common.domain.vo;

/**
 * @Description 航信济南 请求Body VO
 * @Author 巩权林
 * @Date 2021-12-17 11:10
 **/
public class AisinoRequestBodyVO {

    // 请求identity
    String identity;

    String order;

    public String getIdentity() {
        return identity;
    }

    public void setIdentity(String identity) {
        this.identity = identity;
    }

    public String getOrder() {
        return order;
    }

    public void setOrder(String order) {
        this.order = order;
    }
}
